# Banner
banner:
    pattern: /banner(/id)
    controller: Banner
    extra:
        layout: banner
        active:
            submenu: cms
            cms: banners

# Banners
banners:
    pattern: /banners(/page)
    controller: Banners
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: banners
        active:
            submenu: cms
            cms: banners
